/* CSS Document */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
}


body {
	font-family: "century gothic";
	background-color: #FFE9FB;
}

#header {
background-image: url(../images/glitter.png);
background-repeat:no-repeat;
background-size: cover;
background-attachment:scroll;
height: 260px;
opacity:0.6;
}


h1 {
	font-size: 25px;
	font-weight: bold;
}

.title {
	padding-top: 185px;
	color: white;
	padding-left: 25px;
}


#content {
	width: 20%;
	float: left;
	padding-left: 70px;
	padding-top: 30px;
	padding-right: 90px;
	text-align: center;
	padding-bottom: 5px;
}

#content p{
	padding: 2px;
}


h2 {
	font-size: 20px;
	font-family:Georgia, "Times New Roman", Times, serif;
	padding-bottom: 10px;
	text-decoration:underline;
}

#navlist
{
float: left;
padding-top: 30px;
padding-bottom: 40px;
color: black;
font-size: 16px;
text-align: center;
}

#navlist li
{
padding: 10px;
list-style: none;
}

#navlist #active
{
}

#navlist li a
{
text-decoration: none;
color: #CD0074;
}

#navlist li a:hover
{
color: #49008F;
}

.clear {
	clear:both;
}

#footer {
	text-align: center;
	padding: 35px;
	padding-top: 40px;
	background-color: #FFE9FB;
	font-size: 12px;
}

a {
	color: #49008F;
}